Subject: I-D Action: draft-ietf-rtgwg-routing-timer-param-sync-00.txt

From: [email-masked]
Date: Sat, 28 Oct 2017 22:20:49 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Routing Area Working Group WG of the IETF.

        Title           : Routing Timer Parameter Synchronization
        Authors         : Stewart Bryant
                          Alia Atlas
                          Chris Bowers
	Filename        : draft-ietf-rtgwg-routing-timer-param-sync-00.txt
	Pages           : 10
	Date            : 2017-10-28

Abstract:
   This document describes a mechanism for a link state routing protocol
   to coordinate the value of a routing timer parameter amongst routers
   in the flooding domain.  The document also defines the solution to
   one specific case: the agreement of a common convergence timer value
   for use by routers in network convergence.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-rtgwg-routing-timer-param-sync/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-rtgwg-routing-timer-param-sync-00
https://datatracker.ietf.org/doc/html/draft-ietf-rtgwg-routing-timer-param-sync-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/